## pyspread 1.99.0.0

=== apidocs/requirements.txt ===
sphinx

sphinxcontrib-fulltoc
sphinxcontrib-autoprogram
sphinxcontrib-blockdiag
sphinxcontrib-napoleon


recommonmark
sphinxbootstrap4theme
