## pyspread 0.2.2

=== debian/changelog ===
pyspread (0.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #601950)

 -- Andreas Noteng <andreas@noteng.no>  Tue, 24 Apr 2012 10:52:20 +0200
