=== debian/control ===
Source: pyspread
Section: python
Priority: optional
Maintainer: Andreas Noteng <andreas@noteng.no>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~)
X-Python-Version: >= 2.6
Standards-Version: 3.9.3
Homepage: http://pyspread.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/pyspread/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pyspread/trunk/

Package: pyspread
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-numpy (>= 1:1.1.0),
 python-wxgtk2.8 (>= 2.8.10.1), python-pyme (>= 0.8.1)
Recommends: python-gmpy (>= 1.1.0), python-rpy (>= 1.0.3)
Description: cross-platform Python spreadsheet application
 Pyspread is a cross-platform Python spreadsheet application. Instead of 
 spreadsheet formulas, Python expressions are entered into the spreadsheet 
 cells. Each expression returns a Python object that can be accessed from 
 other cells. These objects can represent anything including lists or matrices.
