=== debian/rules ===
#!/usr/bin/make -f
PYVERS := $(shell pyversions -i)

override_dh_auto_install:
	python setup.py install --root=debian/pyspread --install-layout=deb --install-lib=/usr/share/ --install-scripts=/usr/share/
	rm -rf debian/pyspread/usr/share/__init__.py
	rm -rf debian/pyspread/usr/share/*.egg-info

override_dh_auto_build:

%:
	dh $@ --with python2
