## pyspread 0.2.3

=== debian/changelog ===
pyspread (0.2.3-2) unstable; urgency=low

  [ Andreas Noteng ]
  * Upload to unstable
  * Add package type to the Lintian override
  * Add keywords to the .desktop file

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Andreas Noteng <andreas@noteng.no>  Fri, 10 May 2013 18:56:38 +0200

pyspread (0.2.3-1) experimental; urgency=low

  * New upstream release
  * Move the translations to /usr/share/locale, thanks to Jakub Wilk for the
    patch
  * Fix typos in upstream documentation, thanks to Jakub Wilk for the patch
    - documentation_typos.patch
  * After upgrade ~/.pyspreadrc needs to be deleted
  * Update Python dependencies to >= 2.7
  * Change menu category from development to office (Closes: #674463)
  * New dependency matplotlib, python-gnupg
  * Removed suggested dependencies gmpy and rpy
  * Removed dependency python-pyme as it has been replaced by python-gnupg
  * Standards-Version bumped to 3.9.4
    - Changed versioned build dependency debhelper to 8.1.0
  * Updated copyright file
  * Updated manpage
  * Refreshed patches
  * PySpread no longer saves sensitive data in ~/.pyspreadrc (Closes: #701650)
  * Use local version of Python tutorial if it is available (Closes: #704928)
    - python_tutorial.patch
  * Update path to online Python tutorial (Closes: #704929)
    - python_tutorial.patch

 -- Andreas Noteng <andreas@noteng.no>  Wed, 24 Apr 2013 08:33:07 +0200
