=== debian/control ===
Source: pyspread
Section: python
Priority: optional
Maintainer: Andreas Noteng <andreas@noteng.no>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.1.0), python (>= 2.7)
X-Python-Version: >= 2.7
Standards-Version: 3.9.4
Homepage: http://pyspread.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyspread/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pyspread/trunk/

Package: pyspread
Architecture: all
Depends: python-gnupg,
         python-matplotlib,
         python-numpy (>= 1:1.1.0),
         python-wxgtk2.8 (>= 2.8.10.1),
         ${misc:Depends},
         ${python:Depends}
Description: cross-platform Python spreadsheet application
 Pyspread is a cross-platform Python spreadsheet application. Instead of
 spreadsheet formulas, Python expressions are entered into the spreadsheet
 cells. Each expression returns a Python object that can be accessed from
 other cells. These objects can represent anything including lists or matrices.
