=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 override_dh_auto_install:
 	python setup.py install --root=debian/pyspread --install-layout=deb --install-lib=/usr/share/ --install-scripts=/usr/share/
+	cd debian/pyspread/usr/share/pyspread && mv locale ..
 	rm -rf debian/pyspread/usr/share/__init__.py
 	rm -rf debian/pyspread/usr/share/*.egg-info
