=== debian/watch ===
version=3
http://githubredir.debian.net/github/manns/pyspread/v(.+).tar.gz
