## pyspread 0.3.2

=== debian/changelog ===
pyspread (0.3.2-2) unstable; urgency=low

  * Add python-jedi and python-xlwt to Recommends
  * Add python-mpltoolkits.basemap to Suggests (needed by one of the examples)

 -- Andreas Noteng <andreas@noteng.no>  Sat, 02 Aug 2014 15:40:07 +0200

pyspread (0.3.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Delete tests_font_check.patch, fixed upstream
  * Delete gpg_uid_to_key_id.patch, fixed upstream

 -- Andreas Noteng <andreas@noteng.no>  Sat, 19 Jul 2014 08:41:02 +0200

pyspread (0.2.6-1) unstable; urgency=low

  * New upstream release
  * Refresh patches
  * Delete documentation_typos.patch, fixed upstream
  * Add DEP-8 tests
  * Remove runstests.py during clean and regenerate during test run
  * Add recommends: python-xlrd
  * Add suggests: ttf-mscorefonts-installer
  * Make sure tests don't fail if ttf-mscorefonts-installer is not installed
    (tests_font_check.patch)
  * Switch from using key uid to key id (Closes: #739907)
    (gpg_uid_to_key_id.patch)
  * Standards-Version bumped to 3.9.5 (no change)

 -- Andreas Noteng <andreas@noteng.no>  Sat, 08 Mar 2014 13:49:28 +0100
