=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Andreas Noteng <andreas@noteng.no>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8.1.0), python (>= 2.7)
+Build-Depends: debhelper (>= 8.1.0), python (>= 2.7), python-pytest
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
+XS-Testsuite: autopkgtest
 Homepage: http://pyspread.sourceforge.net/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyspread/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pyspread/trunk/
@@ -18,6 +19,8 @@
          python-wxgtk2.8 (>= 2.8.10.1),
          ${misc:Depends},
          ${python:Depends}
+Recommends: python-xlrd, python-xlwt, python-jedi
+Suggests: ttf-mscorefonts-installer, python-mpltoolkits.basemap
 Description: cross-platform Python spreadsheet application
  Pyspread is a cross-platform Python spreadsheet application. Instead of
  spreadsheet formulas, Python expressions are entered into the spreadsheet
