## pyspread 0.3.3

=== debian/changelog ===
pyspread (0.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sat, 06 Sep 2014 19:47:00 +0200

pyspread (0.3.2-3) unstable; urgency=medium

  * Rebuild using wxpython3.0 (Closes: #759050)

 -- Andreas Noteng <andreas@noteng.no>  Tue, 26 Aug 2014 22:15:33 +0200
