=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Depends: python-gnupg,
          python-matplotlib,
          python-numpy (>= 1:1.1.0),
-         python-wxgtk2.8 (>= 2.8.10.1),
+         python-wxgtk3.0,
          ${misc:Depends},
          ${python:Depends}
 Recommends: python-xlrd, python-xlwt, python-jedi
