=== debian/rules ===
#!/usr/bin/make -f
PYVERS := $(shell pyversions -i)
VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-+]+).*,\1,p')

override_dh_auto_install:
	python setup.py install --root=debian/pyspread --install-layout=deb --install-lib=/usr/share/ --install-scripts=/usr/share/
	cd debian/pyspread/usr/share/pyspread && mv locale ..
	rm -rf debian/pyspread/usr/share/__init__.py
	rm -rf debian/pyspread/usr/share/*.egg-info

#get-orig-source:
#	mkdir -p get-orig-source
#	uscan --force-download --rename --destdir=get-orig-source --upstream-version=$(VER) &&\
#	cd get-orig-source &&\
#	tar -xzvf pyspread*orig.tar.gz &&\
#	cd pyspread-$(VER) &&\
#	rm -f runtests.py &&\
#	cd .. &&\
#	tar Jcf ../pyspread_$(VER).orig.tar.xz pyspread-$(VER)
#	rm -rf get-orig-source

override_dh_auto_clean:
	rm -f test/pyspread/src/actions/test/test1.pys.sig
	rm -f test/pyspread/src/actions/test/test4.pys.sig
	rm -f test/pyspread/src/lib/test/test1.pys.sig
	rm -f test/runtests.py
	rm -f runtest.py
	dh_auto_clean

%:
	dh $@ --with python2
