## pyspread 0.4.3

=== debian/changelog ===
pyspread (0.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Thu, 04 Jun 2015 18:55:07 +0200

pyspread (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * Add dependency gir1.2-pango-1.0 (Closes: #781065)
  * Modify watch file to correctly check the signature of the upstream tarball
  * Refresh patches

 -- Andreas Noteng <andreas@noteng.no>  Tue, 28 Apr 2015 20:24:54 +0200

pyspread (0.4-2) unstable; urgency=medium

  * Add missing Recommends: Python-rsvg
  * Add missing dependencies python-cairo, libpangocairo-1.0-0 and
    libcairo-gobject2 (Closes: #780236)

 -- Andreas Noteng <andreas@noteng.no>  Wed, 11 Mar 2015 20:09:02 +0100

pyspread (0.4-1) unstable; urgency=medium

  * New upstream release
  * Updated the watch file with new pypi upstream url
  * Bump Standards-Version to 3.9.6 (no change)
  * Add fix from upstream to Norwegian translation

 -- Andreas Noteng <andreas@noteng.no>  Mon, 09 Mar 2015 22:26:54 +0100
