=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8.1.0), python (>= 2.7), python-pytest
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://pyspread.sourceforge.net/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyspread/trunk/
@@ -13,14 +13,17 @@
 
 Package: pyspread
 Architecture: all
-Depends: python-gnupg,
+Depends: gir1.2-pango-1.0,
+         libpangocairo-1.0-0,
+         python-cairo,
+         python-gnupg,
          python-matplotlib,
          python-numpy (>= 1:1.1.0),
          python-wxgtk3.0,
          ${misc:Depends},
          ${python:Depends}
-Recommends: python-xlrd, python-xlwt, python-jedi
-Suggests: ttf-mscorefonts-installer, python-mpltoolkits.basemap
+Recommends: python-jedi, python-rsvg, python-xlrd, python-xlwt
+Suggests: python-mpltoolkits.basemap, ttf-mscorefonts-installer
 Description: cross-platform Python spreadsheet application
  Pyspread is a cross-platform Python spreadsheet application. Instead of
  spreadsheet formulas, Python expressions are entered into the spreadsheet
