## pyspread 1.0.1

=== debian/changelog ===
pyspread (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Delete patch included upstream (fix_autocompletion.patch)
  * Add recommends: gnupg-agent
    - Gnupg-agent is necessary for signing with passphrase-protected keys. 

 -- Andreas Noteng <andreas@noteng.no>  Sat, 09 Jan 2016 23:28:53 +0100

pyspread (1.0-2) unstable; urgency=medium

  * Fix autocompletion (Closes: #804449)
    (fix_autocompletion.patch)
  * Add minimum version 0.9.0-1 to Recommends: python-jedi

 -- Andreas Noteng <andreas@noteng.no>  Wed, 11 Nov 2015 22:59:44 +0100

pyspread (1.0-1) unstable; urgency=medium

  * New upstream release
  * Remove XS-Testsuite header, no longer necessary 
  * Add missing libcairo-gobject2 dependency

 -- Andreas Noteng <andreas@noteng.no>  Sun, 08 Nov 2015 00:13:25 +0100
