=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper (>= 8.1.0), python (>= 2.7), python-pytest
 X-Python-Version: >= 2.7
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://pyspread.sourceforge.net/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyspread/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pyspread/trunk/
@@ -14,6 +13,7 @@
 Package: pyspread
 Architecture: all
 Depends: gir1.2-pango-1.0,
+         libcairo-gobject2,
          libpangocairo-1.0-0,
          python-cairo,
          python-gnupg,
@@ -22,7 +22,7 @@
          python-wxgtk3.0,
          ${misc:Depends},
          ${python:Depends}
-Recommends: python-jedi, python-rsvg, python-xlrd, python-xlwt
+Recommends: python-jedi (>=0.9.0-1), python-rsvg, python-xlrd, python-xlwt, gnupg-agent
 Suggests: python-mpltoolkits.basemap, ttf-mscorefonts-installer
 Description: cross-platform Python spreadsheet application
  Pyspread is a cross-platform Python spreadsheet application. Instead of
