=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,11 @@
 #!/usr/bin/make -f
 PYVERS := $(shell pyversions -i)
 VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-+]+).*,\1,p')
+
+override_dh_auto_configure:
+	msgfmt -o pyspread/locale/nb/LC_MESSAGES/pyspread.mo pyspread/po/nb.po
+	msgfmt -o pyspread/locale/nn/LC_MESSAGES/pyspread.mo pyspread/po/nn.po
+	dh_auto_configure
 
 override_dh_auto_install:
 	python setup.py install --root=debian/pyspread --install-layout=deb --install-lib=/usr/share/ --install-scripts=/usr/share/
