=== debian/tests/control ===
Tests: runtests.py
Depends: python-pytest, xvfb, xauth, @
