## pyspread 1.0.3

=== debian/changelog ===
pyspread (1.0.3-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add missing dh-python to build-depends.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 29 Sep 2016 17:39:12 -0700

pyspread (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Tue, 10 May 2016 21:36:45 +0200

pyspread (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.7 (no change)

 -- Andreas Noteng <andreas@noteng.no>  Sun, 06 Mar 2016 22:27:40 +0100
