=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Andreas Noteng <andreas@noteng.no>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8.1.0), python (>= 2.7), python-pytest
+Build-Depends: debhelper (>= 8.1.0), python (>= 2.7), python-pytest, dh-python
 X-Python-Version: >= 2.7
 Standards-Version: 3.9.6
 Homepage: http://pyspread.sourceforge.net/
@@ -22,7 +22,11 @@
          python-wxgtk3.0,
          ${misc:Depends},
          ${python:Depends}
-Recommends: python-jedi (>=0.9.0-1), python-rsvg, python-xlrd, python-xlwt, gnupg-agent
+Recommends: python-jedi (>=0.9.0-1),
+ python-rsvg,
+ python-xlrd,
+ python-xlwt,
+ gnupg-agent
 Suggests: python-mpltoolkits.basemap, ttf-mscorefonts-installer
 Description: cross-platform Python spreadsheet application
  Pyspread is a cross-platform Python spreadsheet application. Instead of
