## pyspread 1.1

=== debian/changelog ===
pyspread (1.1-1) unstable; urgency=medium

  * New upstream release
  * Remove python-rsvg dependency due to deprecation in debian (Closes: #844149)
  * Add python-gtk2 dependency (Closes: #802424)
  * Bump Standards-Version to 3.9.8 (no change)
  * Bump debhelper compat to 9
  * Remove menu file

 -- Andreas Noteng <andreas@noteng.no>  Fri, 17 Feb 2017 23:33:41 +0100
