=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Andreas Noteng <andreas@noteng.no>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8.1.0), python (>= 2.7), python-pytest, dh-python
+Build-Depends: debhelper (>= 9.20150101+deb8u2), python (>= 2.7), python-pytest
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://pyspread.sourceforge.net/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyspread/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pyspread/trunk/
@@ -20,13 +20,10 @@
          python-matplotlib,
          python-numpy (>= 1:1.1.0),
          python-wxgtk3.0,
+         python-gtk2,
          ${misc:Depends},
          ${python:Depends}
-Recommends: python-jedi (>=0.9.0-1),
- python-rsvg,
- python-xlrd,
- python-xlwt,
- gnupg-agent
+Recommends: python-jedi (>=0.9.0-1), python-xlrd, python-xlwt, gnupg-agent
 Suggests: python-mpltoolkits.basemap, ttf-mscorefonts-installer
 Description: cross-platform Python spreadsheet application
  Pyspread is a cross-platform Python spreadsheet application. Instead of
