## pyspread 1.1.1

=== debian/changelog ===
pyspread (1.1.1-1) unstable; urgency=medium

  * New upstream release 
  * Update package homepage
  * Bump Standards-Version to 4.1.3 (update URLs to HTTPS)

 -- Andreas Noteng <andreas@noteng.no>  Mon, 12 Feb 2018 23:08:09 +0100
