=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9.20150101+deb8u2), python (>= 2.7), python-pytest
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.8
-Homepage: http://pyspread.sourceforge.net/
+Standards-Version: 4.1.3
+Homepage: https://manns.github.io/pyspread/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyspread/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pyspread/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pyspread/trunk/
 
 Package: pyspread
 Architecture: all
