=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,11 @@
 VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-+]+).*,\1,p')
 
 override_dh_auto_configure:
-	msgfmt -o pyspread/locale/nb/LC_MESSAGES/pyspread.mo pyspread/po/nb.po
-	msgfmt -o pyspread/locale/nn/LC_MESSAGES/pyspread.mo pyspread/po/nn.po
 	dh_auto_configure
 
 override_dh_auto_install:
 	python setup.py install --root=debian/pyspread --install-layout=deb --install-lib=/usr/share/ --install-scripts=/usr/share/
-	cd debian/pyspread/usr/share/pyspread && mv locale ..
+#	cd debian/pyspread/usr/share/pyspread && mv locale ..
 	rm -rf debian/pyspread/usr/share/__init__.py
 	rm -rf debian/pyspread/usr/share/*.egg-info
