## pyspread 1.1.3

=== debian/changelog ===
pyspread (1.1.3-4) unstable; urgency=medium

  [ Andreas Noteng ]
  * Change GIT-repo to PAPT

  [ Sandro Tosi ]
  * debian/control
    - drop suggests on python-mpltoolkits.basemap, we can add it back when
      pyspread migrates to Python 3

 -- Sandro Tosi <morph@debian.org>  Mon, 19 Aug 2019 20:53:38 -0400

pyspread (1.1.3-3) unstable; urgency=medium

  * Move locale files to the correct directory

 -- Andreas Noteng <andreas@noteng.no>  Sat, 10 Aug 2019 05:59:49 +0200

pyspread (1.1.3-2) unstable; urgency=medium

  * Source only upload to allow migration to testing
  * Cleanup
  * Refresh debian/copyright

 -- Andreas Noteng <andreas@noteng.no>  Sat, 10 Aug 2019 03:57:05 +0200

pyspread (1.1.3-1) unstable; urgency=medium

  * New upstream version (Closes: #921692)
  * Switch debian repos to salsa
  * Bump Standards-Version to 4.4.0 (no change)
  * Bump compat level to 12 and use new way of setting compat in depends
  * Refresh patches

 -- Andreas Noteng <andreas@noteng.no>  Sun, 04 Aug 2019 10:40:11 +0200
