=== debian/control ===
Source: pyspread
Section: python
Priority: optional
Maintainer: Andreas Noteng <andreas@noteng.no>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 12.2.3),
               debhelper-compat (=12),
               dh-python,
               python (>= 2.7),
#               python-pytest,
               python-setuptools
Standards-Version: 4.4.0
Homepage: https://manns.github.io/pyspread/
Vcs-Git: https://salsa.debian.org/python-team/applications/pyspread
Vcs-Browser: https://salsa.debian.org/python-team/applications/pyspread.git

Package: pyspread
Architecture: all
Depends: gir1.2-pango-1.0,
         libcairo-gobject2,
         libpangocairo-1.0-0,
         python,
         python-cairo (>= 1.8.8),
         python-gnupg (>= 0.3.0),
         python-gtk2,
         python-matplotlib (>= 1.1.1),
         python-numpy (>= 1:1.1.0),
         python-wxgtk3.0,
         ${misc:Depends},
         ${python:Depends}
Recommends: gnupg-agent,
            python-enchant (>= 1.1),
            python-jedi (>=0.8.0),
            python-xlrd (>= 0.9.2),
            python-xlwt (>= 0.9.2)
Suggests: ttf-mscorefonts-installer
Description: cross-platform Python spreadsheet application
 Pyspread is a cross-platform Python spreadsheet application. Instead of
 spreadsheet formulas, Python expressions are entered into the spreadsheet
 cells. Each expression returns a Python object that can be accessed from
 other cells. These objects can represent anything including lists or matrices.
