## pyspread 1.99.0.0

=== debian/changelog ===
pyspread (1.99.0.0-2) unstable; urgency=medium

  * Fix incorrect path to icon in desktop file
  * Mention matplotlib template files in d/copyright
  * Add d/upstream/metadata
  * Remove old GnuPG dependency
  * Install mime types

 -- Andreas Noteng <andreas@noteng.no>  Thu, 02 Jan 2020 11:30:05 +0100

pyspread (1.99.0.0-1) unstable; urgency=medium

  * New upstream release
    - Switch to Python 3 (closes: #937544)
    - Switch to Qt5
    - Reenable tests

 -- Andreas Noteng <andreas@noteng.no>  Fri, 27 Dec 2019 23:39:18 +0100

pyspread (1.1.3-5) unstable; urgency=medium

  [ Andreas Noteng ]
  * Remove unused dependency python-gtk2 (Closes: #941876)

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.
  * Bump Standards-Version to 4.4.1.

 -- Andreas Noteng <andreas@noteng.no>  Sat, 02 Nov 2019 18:59:50 +0100
