=== debian/control ===
Source: pyspread
Section: python
Priority: optional
Maintainer: Andreas Noteng <andreas@noteng.no>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 12.2.3),
               debhelper-compat (=12),
               dh-python,
               python3 (>= 3.6),
               python3-matplotlib (>= 1.1.1),
               python3-numpy (>= 1:1.1.0),
               python3-pyqt5,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://pyspread.gitlab.io/
Vcs-Git: https://salsa.debian.org/python-team/applications/pyspread.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/pyspread
Rules-Requires-Root: no

Package: pyspread
Architecture: all
Depends: gir1.2-pango-1.0,
         libcairo-gobject2,
         libpangocairo-1.0-0,
         python3,
         python3-cairo (>= 1.8.8),
         python3-matplotlib (>= 1.1.1),
         python3-numpy (>= 1:1.1.0),
         python3-pyqt5,
         python3-pyqt5.qtsvg,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-enchant (>= 1.1),
            python3-jedi (>=0.8.0),
            python3-xlrd (>= 0.9.2),
            python3-xlwt (>= 0.9.2)
Suggests: ttf-mscorefonts-installer
Description: cross-platform Python spreadsheet application
 Pyspread is a cross-platform Python spreadsheet application. Instead of
 spreadsheet formulas, Python expressions are entered into the spreadsheet
 cells. Each expression returns a Python object that can be accessed from
 other cells. These objects can represent anything including lists or matrices.
