=== debian/rules ===
#!/usr/bin/make -f
#PYVERS := $(shell pyversions -i)
#VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-+]+).*,\1,p')

override_dh_auto_install:
	dh_auto_install
	mkdir debian/pyspread/usr/share/pyspread/share
	cp -R share/icons debian/pyspread/usr/share/pyspread/share/
#	rm -rf debian/pyspread/usr/share/pyspread/__init__.py
#	rm -rf debian/pyspread/usr/share/pyspread-*.egg-info
#	rm debian/pyspread/usr/share/pyspread/pyspread
	cp debian/pyspread/usr/share/pyspread/src/pyspread.py debian/pyspread/usr/share/pyspread/pyspread
	chmod 755 debian/pyspread/usr/share/pyspread/pyspread

export PYBUILD_NAME=pyspread
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/pyspread/ --install-scripts=/usr/share/pyspread --root=debian/pyspread
#export PYBUILD_DISABLE_python3=test

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

%:
	dh $@ --with python3 --buildsystem=pybuild --ext-sub-pattern=__pycache__
