=== debian/watch ===
version=4
opts="pgpmode=next" \
  https://gitlab.com/pyspread/pyspread/tags \
  (?:.*/)@PACKAGE@-v@ANY_VERSION@\.tar\.gz

opts="pgpmode=previous" \
  https://gitlab.com/pyspread/pyspread/tags \
  (?:.*/)@PACKAGE@-v@ANY_VERSION@@SIGNATURE_EXT@ \
  previous
