## pyspread 1.99.0.1

=== debian/changelog ===
pyspread (1.99.0.1-2) unstable; urgency=medium

  * Use path objects instead of path strings in patches (Closes: #949162)

 -- Andreas Noteng <andreas@noteng.no>  Fri, 17 Jan 2020 17:52:09 +0100

pyspread (1.99.0.1-1) unstable; urgency=medium

  * New upstream alpha release
  * Remove more old deps no longer needed
  * Update d/watch to correctly check for signed release tarballs

 -- Andreas Noteng <andreas@noteng.no>  Wed, 08 Jan 2020 20:51:46 +0100
