=== debian/control ===
Source: pyspread
Section: python
Priority: optional
Maintainer: Andreas Noteng <andreas@noteng.no>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 12.2.3),
               debhelper-compat (=12),
               dh-python,
               python3 (>= 3.7),
               python3-matplotlib (>= 1.1.1),
               python3-numpy (>= 1:1.1.0),
               python3-pyqt5 (>=5.11.3),
               python3-pytest,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://pyspread.gitlab.io/
Vcs-Git: https://salsa.debian.org/python-team/applications/pyspread.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/pyspread
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: pyspread
Architecture: all
Depends: python3 (>= 3.7),
         python3-numpy (>= 1:1.1.0),
         python3-pyqt5 (>=5.11.3),
         python3-pyqt5.qtsvg,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-enchant (>= 1.1), python3-matplotlib (>= 1.1.1)
Description: cross-platform Python spreadsheet application
 Pyspread is a cross-platform Python spreadsheet application. Instead of
 spreadsheet formulas, Python expressions are entered into the spreadsheet
 cells. Each expression returns a Python object that can be accessed from
 other cells. These objects can represent anything including lists or matrices.
