=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 
 export PYBUILD_NAME=pyspread
 export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/pyspread/ --install-scripts=/usr/share/pyspread --root=debian/pyspread
-#export PYBUILD_DISABLE_python3=test
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
