=== debian/tests/control ===
Test-Command: sh debian/tests/runtests.sh
Depends: python3-matplotlib (>= 1.1.1),
         python3-numpy (>= 1:1.1.0),
         python3-pyqt5 (>=5.11.3),
         python3-pyqt5.qtsvg,
         python3-pytest,
         python3-setuptools,
         python3-pytest-xvfb,
         xvfb
