=== debian/watch ===
version=4
opts=pgpmode=next \
https://gitlab.com/pyspread/downloads/blob/master/pre-releases/pyspread-(.+).tar.gz/ \
  /pyspread/downloads/raw/master/pre-releases/pyspread-(.+).tar.gz

opts=pgpmode=previous \
https://gitlab.com/pyspread/downloads/blob/master/pre-releases/pyspread-(.+).tar.gz.sig/ \
   /pyspread/downloads/raw/master/pre-releases/pyspread-(.+).tar.gz.sig previous
