=== debian/changelog ===
pyspread (1.99.2-3) unstable; urgency=medium

  * Code highlighting in markdown rendering (Closes: #961313)
    - Added sun time dependency python3-pygments
  * Wrap-and-sort

 -- Andreas Noteng <andreas@noteng.no>  Sat, 23 May 2020 20:01:45 +0200

pyspread (1.99.2-2) unstable; urgency=medium

  * Source only upload
  * Switch d/watch back to gitlab and add signature checking
    (Signature check will fail with current source, but is expected to
    work with future upstream releases)
  * Bump compat level to 13 (no change)

 -- Andreas Noteng <andreas@noteng.no>  Sun, 10 May 2020 20:40:29 +0200

pyspread (1.99.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.5.0 (no change)

 -- Andreas Noteng <andreas@noteng.no>  Sat, 09 May 2020 03:50:51 +0200

pyspread (1.99.1-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 29 Mar 2020 14:03:14 +0200
