=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Andreas Noteng <andreas@noteng.no>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 12.2.3),
-               debhelper-compat (=12),
+Build-Depends: debhelper-compat (=13),
                dh-python,
                python3 (>= 3.7),
                python3-matplotlib (>= 1.1.1),
@@ -12,7 +11,7 @@
                python3-pyqt5 (>=5.11.3),
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://pyspread.gitlab.io/
 Vcs-Git: https://salsa.debian.org/python-team/applications/pyspread.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/pyspread
@@ -23,6 +22,7 @@
 Architecture: all
 Depends: python3 (>= 3.7),
          python3-numpy (>= 1:1.1.0),
+         python3-pygments,
          python3-pyqt5 (>=5.11.3),
          python3-pyqt5.qtsvg,
          ${misc:Depends},
