=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,\
filenamemangle=s/.*v(.*)\/.*/pyspread-v$1.tar.gz/,\
dversionmangle=s/(\d)[\+]?(debian|dfsg|ds|deb|gh)\d*(\~)*(rc)*(\d)*$/$1$3$4$5/, \
pgpsigurlmangle=s/pyspread\/-\/archive\/v(.+)\//downloads\/raw\/master\/releases\//; \
s/pyspread-v([^\/]+)\.tar\.gz/pyspread-$1\.tar\.gz/;\
s/$/.sig\?inline\=false/" \
https://gitlab.com/pyspread/pyspread/-/tags .*/pyspread-v(\d[\d.]*)\.tar\.gz debian
