=== debian/changelog ===
pyspread (1.99.4-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Bump to 1.99.4-2 so future Debian release won't override ours.
  * Control: add python3-dateutil to depends to fix launch error.
  * Control: add python3-enchant for spell checking capabilities.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 09 Oct 2020 10:28:56 -0400

pyspread (1.99.4-1) unstable; urgency=medium

  * New upstream release
  * Correctly verify download with signature (d/watch)

 -- Andreas Noteng <andreas@noteng.no>  Mon, 22 Sep 2020 07:58:29 +0200
