=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pyspread
 Section: python
 Priority: optional
-Maintainer: Andreas Noteng <andreas@noteng.no>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Andreas Noteng <andreas@noteng.no>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (=13),
                dh-python,
@@ -13,8 +14,8 @@
                python3-setuptools
 Standards-Version: 4.5.0
 Homepage: https://pyspread.gitlab.io/
-Vcs-Git: https://salsa.debian.org/python-team/applications/pyspread.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/pyspread
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyspread.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyspread
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
@@ -25,9 +26,11 @@
          python3-pygments,
          python3-pyqt5 (>=5.11.3),
          python3-pyqt5.qtsvg,
+         python3-dateutil,
+         python3-enchant,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-enchant (>= 1.1), python3-matplotlib (>= 1.1.1)
+Recommends: python3-matplotlib (>= 1.1.1)
 Description: cross-platform Python spreadsheet application
  Pyspread is a cross-platform Python spreadsheet application. Instead of
  spreadsheet formulas, Python expressions are entered into the spreadsheet
