=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/\.tar?\.gz\?inline=false/\.tar\.gz\.sig\?inline=false/ \
https://pyspread.gitlab.io/install.html https://gitlab.com/pyspread/downloads/-/raw/master/releases/pyspread-(.+)\.tar\.gz\?inline=false
