=== debian/changelog ===
pyspread (1.99.5-1) unstable; urgency=medium

  * New upstream release
  * Update watch file according to upstream web site

 -- Andreas Noteng <andreas@noteng.no>  Tue, 01 Dec 2020 18:41:08 +0100
