=== debian/rules ===
#!/usr/bin/make -f
#PYVERS := $(shell pyversions -i)
#VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-+]+).*,\1,p')

override_dh_auto_install:
	dh_auto_install
#	cp -R pyspread/share/icons debian/pyspread/usr/share/pyspread/share/
	chmod 755 debian/pyspread/usr/share/pyspread/pyspread/pyspread.py
	rm debian/pyspread/usr/share/pyspread/pyspread/share/LICENSE
	rm debian/pyspread/usr/share/pyspread/pyspread/share/templates/matplotlib/COPYING
	mv debian/pyspread/usr/share/pyspread/pyspread debian/pyspread/usr/share/pyspread/tmp
	mv debian/pyspread/usr/share/pyspread/tmp/* debian/pyspread/usr/share/pyspread/
	rm -rf debian/pyspread/usr/share/pyspread/tmp

export PYBUILD_NAME=pyspread
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/pyspread/ --install-scripts=/usr/share/pyspread --root=debian/pyspread

override_dh_auto_test:

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

%:
	dh $@ --with python3 --buildsystem=pybuild --ext-sub-pattern=__pycache__
