=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/\.tar?\.gz/\.tar\.gz\.sig/ \
https://pyspread.gitlab.io/install.html https://gitlab.com/pyspread/downloads/-/raw/master/releases/pyspread-(.+)\.tar\.gz
