## pyspread 1.99.6

=== debian/changelog ===
pyspread (1.99.6-1ubuntu2) impish; urgency=medium

  * d/p/p-1937162-fix-big-endian-test.patch: fix tests on s390x (LP: #1937162)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 22 Jul 2021 08:06:26 +0200

pyspread (1.99.6-1ubuntu1) impish; urgency=medium

  * d/p/lp-1937058-Issue-92-Test-fix-test_on_font-to-tolerate-font-alia.patch:
    fix broken test in 1.99.6 (LP: #1937058)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 21 Jul 2021 12:14:02 +0200

pyspread (1.99.6-1) unstable; urgency=medium

  [ Andreas Noteng ]
  * Bump Standards-Version to 4.5.1 (no change)
  * New upstream release

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Andreas Noteng <andreas@noteng.no>  Wed, 31 Mar 2021 08:09:23 +0200
