=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: pyspread
 Section: python
 Priority: optional
-Maintainer: Andreas Noteng <andreas@noteng.no>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Noteng <andreas@noteng.no>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (=13),
                dh-python,
                python3 (>= 3.7),
@@ -11,7 +12,7 @@
                python3-pyqt5 (>=5.11.3),
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://pyspread.gitlab.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyspread.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyspread
