## pyspread 2.0.1

=== requirements.txt ===
# Mandatory
PyQt5 (>=5.10)
numpy (>=1.1)
setuptools (>=40.0)
markdown2 (>= 2.3)

# Optional
matplotlib (>=1.1.1)
pyenchant (>=1.1)
pip (>=18)
python-dateutil (>=2.7.0)
