=== debian/changelog ===
pyspread (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0 (no change)

 -- Andreas Noteng <andreas@noteng.no>  Sun, 17 Oct 2021 07:29:51 +0200

pyspread (1.99.8-2) unstable; urgency=medium

  * Source only upload for migration to testing. 

 -- Andreas Noteng <andreas@noteng.no>  Sun, 17 Oct 2021 06:55:49 +0200

pyspread (1.99.8-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sat, 16 Oct 2021 22:38:47 +0200

pyspread (1.99.7-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sat, 14 Aug 2021 17:15:34 +0200
