=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyspread
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Noteng <andreas@noteng.no>
+Maintainer: Andreas Noteng <andreas@noteng.no>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (=13),
                dh-python,
@@ -12,7 +11,7 @@
                python3-pyqt5 (>=5.11.3),
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://pyspread.gitlab.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyspread.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyspread
