=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,14 @@
 	chmod 755 debian/pyspread/usr/share/pyspread/pyspread/pyspread.py
 	rm debian/pyspread/usr/share/pyspread/pyspread/share/LICENSE
 	rm debian/pyspread/usr/share/pyspread/pyspread/share/templates/matplotlib/COPYING
-	mv debian/pyspread/usr/share/pyspread/pyspread debian/pyspread/usr/share/pyspread/tmp
+	mkdir debian/pyspread/usr/share/pyspread/tmp
+	mv debian/pyspread/usr/share/pyspread/pyspread/* debian/pyspread/usr/share/pyspread/tmp/
+	rm -rf debian/pyspread/usr/share/pyspread/pyspread
 	mv debian/pyspread/usr/share/pyspread/tmp/* debian/pyspread/usr/share/pyspread/
 	rm -rf debian/pyspread/usr/share/pyspread/tmp
 
 export PYBUILD_NAME=pyspread
-export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/pyspread/ --install-scripts=/usr/share/pyspread --root=debian/pyspread
+export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/pyspread/ --install-scripts=/usr/share/pyspread/pyspread --root=debian/pyspread
 
 override_dh_auto_test:
