## pyspread 2.1

=== debian/changelog ===
pyspread (2.1-3) unstable; urgency=medium

  * Add optional dependency py-moneyd

 -- Andreas Noteng <andreas@noteng.no>  Wed, 20 Apr 2022 15:08:03 +0200

pyspread (2.1-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Noteng <andreas@noteng.no>  Mon, 18 Apr 2022 23:26:06 +0200

pyspread (2.1-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Mon, 18 Apr 2022 22:48:05 +0200
