=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
          python3-pyqt5.qtsvg,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-enchant (>= 1.1), python3-matplotlib (>= 1.1.1)
+Recommends: python3-enchant (>= 1.1), python3-matplotlib (>= 1.1.1), python3-moneyed (>=2.0)
 Description: cross-platform Python spreadsheet application
  Pyspread is a cross-platform Python spreadsheet application. Instead of
  spreadsheet formulas, Python expressions are entered into the spreadsheet
