## pyspread 2.1.1

=== requirements.txt ===
--- 
+++ 
@@ -9,3 +9,4 @@
 pyenchant (>=1.1)
 pip (>=18)
 python-dateutil (>=2.7.0)
+py-moneyed (>=2.0)
