=== debian/changelog ===
pyspread (2.1.1-2) unstable; urgency=medium

  * Install upstream metainfo file and rename desktop file accordingly
  * Update d/copyright
  * Bump standards-version to 4.6.1 (no change)
  * Remove non-standard field homepage from d/upstream/metadata

 -- Andreas Noteng <andreas@noteng.no>  Sun, 20 Nov 2022 12:24:36 +0100

pyspread (2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sat, 19 Nov 2022 13:03:44 +0100
