=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Andreas Noteng <andreas@noteng.no>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (=13),
+               dh-exec,
                dh-python,
                python3 (>= 3.7),
                python3-matplotlib (>= 1.1.1),
@@ -11,7 +12,7 @@
                python3-pyqt5 (>=5.11.3),
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://pyspread.gitlab.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyspread.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyspread
@@ -27,7 +28,9 @@
          python3-pyqt5.qtsvg,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-enchant (>= 1.1), python3-matplotlib (>= 1.1.1), python3-moneyed (>=2.0)
+Recommends: python3-enchant (>= 1.1),
+            python3-matplotlib (>= 1.1.1),
+            python3-moneyed (>=2.0)
 Description: cross-platform Python spreadsheet application
  Pyspread is a cross-platform Python spreadsheet application. Instead of
  spreadsheet formulas, Python expressions are entered into the spreadsheet
