## pyspread 2.2.3

=== requirements.txt ===
--- 
+++ 
@@ -10,3 +10,5 @@
 pip (>=18)
 python-dateutil (>=2.7.0)
 py-moneyed (>=2.0)
+rpy2 (>=3.4)
+plotnine (>=0.8)
