=== apidocs/requirements.txt ===
--- 
+++ 
@@ -5,6 +5,7 @@
 sphinxcontrib-blockdiag
 sphinxcontrib-napoleon
 
+sphinx-autodoc-typehints
 
 recommonmark
 sphinxbootstrap4theme
