=== debian/changelog ===
pyspread (2.2.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2 (No change)

 -- Andreas Noteng <andreas@noteng.no>  Sun, 31 Dec 2023 19:13:29 +0100

pyspread (2.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Mon, 02 Oct 2023 09:47:09 +0200
