=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,5 @@
          python3-pyqt5 (>=5.11.3),
          python3-pyqt5.qtsvg,
          python3-pytest,
-         python3-setuptools,
          python3-pytest-xvfb,
-         xvfb
+         python3-setuptools
