=== debian/watch ===
version=4

https://gitlab.com/pyspread/pyspread/tags \
  (?:.*/)@PACKAGE@-v@ANY_VERSION@\.tar\.bz2
