## pyspread 2.3.1

=== apidocs/requirements.txt ===
sphinx

sphinxcontrib-fulltoc
sphinxcontrib-autoprogram
sphinxcontrib-napoleon

sphinx-autodoc-typehints

recommonmark
