=== debian/changelog ===
pyspread (2.3.1-3) unstable; urgency=medium

  * Team upload.
  * Don't install files to /usr/pyspread/ (closes: #1100081).

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Mar 2025 17:03:41 +0000

pyspread (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * d/watch: Cope with recent GitLab changes.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Feb 2025 13:25:32 +0000

pyspread (2.3.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.3.1 (Closes: #1092790)
  * Set Team as Maintainer per new Team Policy
  * Use dh-sequence-python3
  * Add d/gbp.conf matching existing Salsa layout
  * Switch from Qt5 to Qt6

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 Jan 2025 19:50:29 +0100
