=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: pyspread
 Section: python
 Priority: optional
-Maintainer: Andreas Noteng <andreas@noteng.no>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Andreas Noteng <andreas@noteng.no>,
 Build-Depends: debhelper-compat (=13),
                dh-exec,
-               dh-python,
+               dh-sequence-python3,
                python3 (>= 3.7),
                python3-matplotlib (>= 1.1.1),
                python3-numpy (>= 1:1.1.0),
-               python3-pyqt5 (>=5.11.3),
+               python3-pyqt6,
                python3-pytest,
                python3-setuptools
 Standards-Version: 4.6.2
@@ -24,8 +24,8 @@
 Depends: python3 (>= 3.7),
          python3-numpy (>= 1:1.1.0),
          python3-pygments,
-         python3-pyqt5 (>=5.11.3),
-         python3-pyqt5.qtsvg,
+         python3-pyqt6 (>=5.11.3),
+         python3-pyqt6.qtsvg,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-enchant (>= 1.1),
