=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	rm -rf debian/pyspread/usr/pyspread
 #	cp -R pyspread/share/icons debian/pyspread/usr/share/pyspread/share/
 	chmod 755 debian/pyspread/usr/share/pyspread/pyspread/pyspread.py
 	rm debian/pyspread/usr/share/pyspread/pyspread/share/LICENSE
@@ -23,4 +24,4 @@
 	dh_python3 --shebang=/usr/bin/python3
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild --ext-sub-pattern=__pycache__
+	dh $@ --buildsystem=pybuild --ext-sub-pattern=__pycache__
